Subject: Job | Project ,Manager remote screening
From: HITEN THAKKAR <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:04:37 +0530

Hi nirja. I updated your form. I am located in Canada. I am ready if you allow working online

Reply by :
HITEN THAKKAR
Senior Network Specialist at Guest-Tek Interactive Entertainment Ltd.
CTC : (USD) 0.50 | Location : Hiten Thakkar
Keyskills : Sales.Customer care, technical support, desktop support

You are receiving this email in response to the following email sent by you :

Congratulations,

Your profile has been shortlisted for Project Manager.

Please appear for the given test link to proceed further.

https://bit.ly/3hl3NnN

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.